/* PAGE */
body {
  background: #100E3A url(watermark.png) 100% -18px no-repeat;
  margin: 5px;
  padding: 0px;
  font-size: 0.75em;
  font-family: verdana, arial, helvetica, sans-serif;
  color: white;
}


/* STANDARD STUFF */
acronym { color: #100E3A; border-bottom: 1px dotted #100E3A; }
hr { border: none; margin: 3px; padding: 0px; background: #ddd; color: #ddd; }

/* GENERAL LINKS */
a, a:visited { color: #FFD000; text-decoration: none; }
a:hover, a:visited:hover { color: #FFD000; text-decoration: underline; }
a.active { font-weight: bold; color: white; }

/* HEADER */
div.header {
  padding: 5px 0 5px 0;
	height: 55px;
}
#logo { float: left; }
.header .nav {
  font-size: 0.9em;
  padding: 5px 20px 10px 20px;
}
.header .nav .home { float: left; }
.tools .utils { display: block; }
span.link { padding-right: 10px; }

#help {
	position: absolute;
	top: 0px;
	right: 0px;
	padding: 5px;
	font-size: 0.8em;
	color: #999999;
}
#help input {
	background: transparent;
	cursor: pointer;
}
#help label {
	position: relative;
	top: -3px;
	cursor: pointer;
}

/* OPEN BODY */
div.body {
  background: white;
  color: black;
}

/* L/H TOOL STUFF */
div.tools {
  color: white;
  font-size: 0.9em;
  padding: 0px;
  margin: 0px;
}
div.top_title {
  font-size: 0.9em;
  color: white;
  padding: 5px;
  text-align: center;
}
div.links { margin: 4px 10px 0 0; line-height: 19px; text-align: right; text-shadow: 0 0 2px #100E3A, 0 0 2px #100E3A; }
.tools .link { display: inline; padding-bottom: 5px; }
.tools .links_b {
  background: url(tl.gif) top left no-repeat;
  height: 20px;
  width: 20px;
  float: left;
}
.tools .gap {
	display: inline;
	width: 0px;
	margin: 2px 8px 2px 0px;
	color: #999;
}

/* TOP ROW STUFF */
div.top_bg { }
.top_bg .r, .top_bg .l, .bottom_bg .l { height: 20px; width: 20px; }
.top_bg {  background: url(tl.gif) top left no-repeat; }
.top_bg .r {  background: url(tr.gif) top right no-repeat; float: right; }

/* GENERAL CONTENT */
div.content {
  margin-left: 30px;
  margin-right: 30px;
	font-size: 0.9em;
}
#mini .content {
  margin-left: 20px;
  margin-right: 20px;
  margin-top: 0px;
  clear: left;
}
.content a:link, .copy a:link, .content a:visited, .copy a:visited { color: #100E3A; text-decoration: underline; }
.content a:hover, .copy a:hover, .content a:visited:hover, .copy a:visited:hover { color: #B9904D; text-decoration: underline; }
  
/* SECTION SPECIFIC STUFF */
div.section { margin-bottom: 15px; }

.h1, h2 {
  font-family: georgia, times, serif;
  font-size: 28px;
  padding: 0 0 5px 0;
  color: #100E3A;
}
.h1 a, h2 a, .h1 a:visited, h2 a:visited { text-decoration: none !important; border-bottom: 1px dotted #ccc; color: #100E3A; }
.h1 a:hover, h2 a:hover, .h1 a:visited:hover, h2 a:visited:hover { text-decoration: none; border-bottom: 1px dotted #ccc; color: #B9904D; }
h2 { font-size: 22px; padding: 5px 0px; margin: 0.5em 0 0 0; }

.block .index-page-chooser { margin: -15px; }
.index-page-chooser td { border: 1px solid #ddd; vertical-align: top; cursor: pointer; }
.index-page-chooser td.hover { border: 1px solid #B9904D; }
.index-page-chooser img { float: left; margin-left: 3px; }
.index-page-chooser h2 { margin: 0 0 0 75px; padding: 0; font-family: "Trebuchet MS", trebuchet, Verdana, Arial, sans-serif; font-size: 20px; }
.index-page-chooser a { display: block; padding: 10px 15px 5px 15px; border-bottom: none !important; }
.index-page-chooser .hover a { color: #B9904D; }
.index-page-chooser p { padding: 0 15px 15px 15px; margin: 0 0 0 75px; font-size: 10px; color: #444; }

p {
  padding: 0px 5px 5px 0px;
  margin: 0px;
  line-height: 1.7em;
}

.reports-list { line-height: 1.8em; }
.reports-list li { color: #888; padding-top: 10px; padding-bottom: 10px; list-style-type: square; font-size: 1.3em; }
.reports-list b { color: #000; font-size: 1.4em; }
.reports-list b a:link, .reports-list b a:visited { text-decoration: none; }
.reports-list b a:hover, .reports-list b a:visited:hover { text-decoration: underline; }
.reports-list small { color: #100E3A; font-size: 1em; }

/* BOTTOM BORDER STUFF */
div.bottom_bg { margin-top: 30px; height: 30px; }
.bottom_bg .l {
  background: url(bl.gif) bottom left no-repeat;
  float: left;
  height: 30px;
}
.bottom_bg .r {
  background: url(br.gif) bottom right no-repeat;
  float: right;
  height: 30px;
}
.copy {
  font-size: 0.75em;
  padding: 10px 50px 0px 0px;
  color: #100E3A;
}
.copy a { color: #B9904D; }
.copy a:visited { color: #B9904D; }

.button { background: #d09236 url(bling_button.png) -20px 0 repeat-x; border-radius: 4px; color: white !important; border: none; padding: 5px 8px 5px 8px; margin-left: 1px; font-size: 12px; text-decoration: none !important; }
.button_hover { background: #d09236 url(bling_button.png) top left repeat-x; border: none; }

/* BLOCK */
.block { background: white; border: 1px solid #110E58; margin: 20px 0; border-radius: 4px; box-shadow: 0 1px 3px #ccc; }
#mini div.block { margin-top: 5px; }
.block .title, .block .subtitle {
  background: #110E58;
  color: white;
	font-size: 1.2em;
	font-weight: bold;
	padding: 8px 12px;
}
.block .title .r, .block .bottom .l, .block .bottom .r, .block .title .l { }
.block .title .text {  }

.block .stuff {
  padding: 0px 5px;
	zoom: 1;
}
.block table {
  /*width: auto;*/
  font-size: 1em;
  color: black;
  padding: 3px;
  border: none;
	width: 100%;
}
#mini .block table.list { font-size: 0.95em; }
.block td div.bold { border-bottom: 2px solid #ccc; padding-top: 10px; font-style: normal; font-weight: bold; }
.block td.label { color: #777; text-align: right; }

.list th { text-align: left; border-bottom: 3px solid #ccc; vertical-align: bottom; padding-right: 10px; }
.list td { padding-right: 4px; padding: 4px;}
.block div.submit { padding-top: 10px; text-align: right; }
.block .bottom {  }

/*input, select, textarea { background: #f8f8f8; }*/
input.radio { background: transparent; }
label { padding: 3px; }
label:hover { background: rgba(0, 0, 0, 0.05); }
#help label { border: 0px; }
submit { background: #ddd; }

input.disabled, select.disabled, textarea.disabled { background: #e3e3e3; }


td.line {
}
.line hr { height: 1px; }

.message { background: #fcfcfc url(icons/information.png) 4px 50% no-repeat; border: 1px solid #e5e5e5; font-size: 1.1em; padding: 1em 1em 1em 45px; margin: 5px 5px 10px 5px; -moz-border-radius: 3px; border-radius: 3px; -webkit-border-radius: 3px; -moz-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.05); -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.05); line-height: 1.5em; }
.error { background: #fcfcfc url(icons/error.png) 4px 50% no-repeat; border: 3px solid red; font-size: 1.1em; padding: 1em 1em 1em 45px; margin: 5px 5px 10px 5px; -moz-border-radius: 3px; border-radius: 3px; -webkit-border-radius: 3px; -moz-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.05); -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.05); line-height: 1.5em; }
.help { color: black; background: url(info.gif) 10px no-repeat #f5f5f5; padding: 2px 7px 2px 45px; border: 1px solid #888; display: none; }
.profiling { color: black; background: url(profiling.jpg) bottom right no-repeat #f5f5f5; padding: 7px; border: 1px solid #888; display: none; font-size: 0.8em; }

.even { background-color: #EFEFEF; }
.odd { background-color: #F5F5F5; }
.highlight { background-color: #DEE7EB; }
.inactive_row { color: #aaa; }
.inactive_row a:link, .inactive_row a:visited { color: #666; text-decoration: underline; }

.busy { background: url(busy.gif); }

h1 { text-align: center; padding: 5px; margin: 0px; }
#printable table { width: 100%; }

ul { margin-top: 0px; padding-bottom: 0px; margin-bottom: 0px; }
.hlg_logo { height: 3cm; text-align: center; }
.hlg_logo img { display: none; }
.hlg_logo_show img { display: inline; }

.image { margin: 5px 0px; }
.image a, .image a:hover { text-decoration: none; }

optgroup { font-style: normal; padding-top: 2px; }

#publish { }
#publish .loading, #publish .done, #publish .bold { padding: 5px 5px 5px 25px; }
#publish .done { background: #ffc; }
#publish .bold { background: transparent url(/bits/img/nav_bg.gif) repeat-x top; }
#publish .loading { background: url(../img/spinner.gif) right no-repeat; }

table.address_list { width: 5%; border: none; border-collapse: collapse; border-spacing: 0; }
.address_list td { padding: 0px 40px 0px 0px; white-space: nowrap; }

#print_button { padding: 10px; margin: 20px 0px; border: 1px dashed #ccc; text-align: center; }

.disabled { color: #888; }

#reports_list { padding: 10px 10px; }
#reports_list table { border-collapse: collapse; border-spacing: 0; }
#reports_list tr { }
#reports_list th { border-bottom:3px solid #ccc; padding: 3px; text-align: left; }
#reports_list td { padding: 5px 3px; vertical-align: top; text-align: left; border-bottom: 1px solid #ccc; }
#reports_list .num { width: 5px; white-space: nowrap; color: #ccc; }
#reports_list .bl { border-left: 1px solid #ccc; }
#reports_list .br { border-right: 1px solid #ccc; }
#reports_list .wip { color: #ccc; }
#reports_list .comp { text-align: center; }
#reports_list li { clear: both; }

#services_fee_box textarea { font-family: verdana, arial, helvetica, sans-serif; line-height: 1.3em; font-size: 1em; }
#services_fee_box .sfd-grid { width: auto; }
#services_fee_box .sfd-grid td { vertical-align: top; padding: 3px 1px; white-space: nowrap; width: 10px; }
#services_fee_box .sfd-grid .sfd-l { padding-top: 5px; }
#services_fee_box .sfd-grid .sfd-i { padding-top: 1px; }

/* DOWNLAODS */
.toolbar { background: #eee url(gray.jpg) 0 -10px; color: #aaa; -moz-border-radius: 3px; border: 1px solid #ccc; padding: 5px; text-align: center; margin-bottom: 40px; }
.toolbar a { margin: 0 10px; }

.downloads { border: 1px solid #100E3A; }
.downloads .downloads { margin: 5px 5px 15px 5px; }
.downloads .tool_bar { padding: 7px 3px; background: #100E3A; color: white; }
.downloads .tool_bar a { color: white; }
.downloads .tool_bar .title { font-weight: bold; }
.downloads .tool_bar .operations { float: right; font-size: 0.8em; }
.downloads .tool_bar .button { line-height: 1em; margin: 2px 1px 0 0; font-size: 1em; border: none; text-shadow: none; }
.files { padding: 5px; }
.files .even { background: #eee; padding: 3px; margin-bottom: 1px; }
.files .odd { background: #e8e8e8; padding: 3px; margin-bottom: 1px; }
.delete { float: right; font-weight: normal; color: white; }
.files .delete { color: black; }
.right { float: right; }
.files .right a.delete { float: none; }
.secret_message { background: #ccc url(danger.gif); box-shadow: 0 1px 6px rgba(0, 0, 0, 0.1); border-radius: 3px 3px 3px 3px; border: 1px solid #666; margin: 1em 0; padding: 0.5em; }
.secret_message .message { background-color: transparent; border: none; box-shadow: none; margin: 0; font-size: 1.2em; }

/* UPLOAD */
li.swfu { line-height: 30px; }
.swfu_container { width: 100px; height: 24px; display: block; float: right; margin-top: 4px; }
.swfu_queue { padding-left: 15px; margin-left: 0; }
.swfu_queue li { height: 30px; overflow: hidden; }

/* OVERLAY */
.overlay { border: 4px solid black; border-radius: 10px; background: #fcfcfc; box-shadow: 0 1px 5px rgba(0, 0, 0, 0.3); padding: 20px; line-height: 1.5em; position: absolute; }
#shared_notes_container { right: 40px; top: 200px; width: 300px; }

/* TICKS */
.tick { width: 13px; height: 13px; background: url(/core/themes/bits/img/tick.gif) top no-repeat; display: inline-block; }
.tick.off { background-position: bottom; }
.tick.on { background-position: top; }
.tick.tristate { background-position: center; }

pre { border: 1px solid #ddd; padding: 10px; font-size: 1.2em; line-height: 1.7em; font-family: "Courier New", Courier, monospace; margin: 0; }
tt { font-size: 1.2em; line-height: 1.7em; font-family: "Courier New", Courier, monospace; }
